Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 05:35:20 +0000 (UTC)

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="margin-top: 0px" dir="ltr">Thank you very much for your email, we have received the items yesterday.<br> As I mentioned in my review after delivery of the items, we always liked shopping at Centerpoint online shopping, my issue was, that on the app was mentioned that we will receive the items next day, but arrived on the third day.<br> We don't mind to wait as long as it says on the app the correct date.</div> 
<div dir="ltr">Thanks a lot for your consideration,</div> 
<div dir="ltr">Albina Murtazina</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from Mail.ru app for Android</div>
</div>Wednesday, 15 March 2023, 11:19pm +04:00 from Landmark Group <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16789079420259449203" style="border-left:1px solid #005FF9; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px"><div class="js-helper js-readmsg-msg">

    
    <div id="style_16789079420259449203">
        <div id="style_16789079420259449203_BODY"><div class="cl_961034"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5847776</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ALBINA ,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for contacting <span style="color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont,">Centrepoint </span> .</div>
<div><br></div>
<div>We apologize for the late reply.</div>
<div><br></div>
<div>Please provide us with your contact number and your full address in order to be updated (mobile number - house number - street name - neighborhood - city)</div>
<div><br></div>
<div>Thank you for your cooperation with us.</div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr"><div style="margin-top: 0px;margin-bottom: 1rem;box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont," dir="ltr">Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></div></div>
        
    </div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847776